org.apache.xmlbeans.impl.tool

## Class XMLBeanXSTCHarness

- java.lang.Object
- - org.apache.xmlbeans.impl.tool.XMLBeanXSTCHarness

- All Implemented Interfaces:
    XSTCTester.Harness

      public class XMLBeanXSTCHarness
      extends Object
      implements XSTCTester.Harness

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XMLBeanXSTCHarness()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `runTestCase(XSTCTester.TestCaseResult result)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XMLBeanXSTCHarness

          public XMLBeanXSTCHarness()

  - ### Method Detail

    - #### runTestCase

          public void runTestCase(XSTCTester.TestCaseResult result)

      Specified by:
        `runTestCase` in interface `XSTCTester.Harness`